body {
font-size: 21px;
font-family: 'Georgia', sans-serif;
font-weight: normal;
text-decoration: none;
text-align: left;
margin: 0;
padding: 0;
background-color: #F5F5F5;
}

.glava {
height: 35vh;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
text-align: center;
display: flex;
justify-content: center;
align-items: center;
background-image:
linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)),
url('dubrovnik2.jpg');
box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}

nav {
display: flex;
align-items: center;
justify-content: space-between;
padding: 0 30px;
height: 70px;
background: white;
box-shadow: 0 20px 20px rgba(0,0,0,0.5);
position: relative;
z-index: 1000;
}

.meni ul {
list-style: none;
margin: 0;
padding: 0;
display: flex;
gap: 20px;
align-items: center;
height: 70px;
}

.meni ul li {
position: relative;
}

.meni ul li a {
display: block;
padding: 17px;
text-decoration: none;
font-size: 22px;
font-weight: bold;
font-family: Georgia, sans-serif;
color: black;
}

.meni ul li a:hover {
background: #00b359;
color: white;
border-radius: 5px;
}
.dropdown-menu {
display: none !important;
position: absolute;
top: 100%;
left: 0;
width: 100%;
background-color: white;
border-radius: 5px;
box-shadow: 0 10px 20px rgba(0,0,0,0.2);
padding: 0;
margin: 0;
list-style: none;
z-index: 9999;
}

.dropdown:hover .dropdown-menu {
display: block !important;
}

.dropdown-menu li {
width: 100%;
}

.dropdown-menu li a {
display: block;
width: 100%;
box-sizing: border-box;
padding: 17px;
font-size: 22px;
font-weight: bold;
font-family: 'Georgia', sans-serif;
color: black;
background-color: white;
text-decoration: none;
}

.dropdown-menu li a:hover {
background: #00b359;
color: white;
}
.dropdown-menu {
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
.dropdown-menu li:last-child a {
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
.tekst1
{color: white;
text-align: center;}

.tekst1 h1
{font-size:75px;
margin: 0;
padding:0;
font-family:'Georgia',serif;
font-weight: bold;
margin-bottom: 10px;
letter-spacing: 2px;}

.poglavje1 {
max-width: 1150px;
margin: 50px auto;
padding: 20px 60px 20px 60px;
background: white;
border-radius: 5px;
box-shadow: 0 2px 8px rgba(0,0,0,0.06);
}

h3
{display: block;
margin:65px 70px;
font-size: 40px;
font-family: 'Georgia',serif;
font-weight: bold;
text-align:center;}

.poglavje1 h2
{display: block;
margin-top:20px;
margin-bottom:20px;
width: 100%;
width:100%;
font-size: 37px;
font-family: 'Georgia',serif;
font-weight: bold;
text-align:left;}

.poglavje1 h2:last-of-type {
padding-bottom: 12px;
margin-bottom: 20px;
border-bottom: 1px solid #d9d9d9;
}

article
{width: 100%;
margin: 0 auto;
padding: 0px 0px;
line-height: 1.6;
background-color:white
}

article p {
margin-bottom: 35px;
}

.slika
{display: flex;
justify-content:center;
align-items: flex-start;
flex-wrap: wrap;
gap: 45px;
padding-bottom:35px
}

.slika img
{width: 460px;
height: auto;
border-radius: 6px;
transition: transform 0.1s ease,box-shadow 0.1s ease;
box-shadow: 0 10px 25px rgba(0,0,0,0.4);
}

.slika img:active
{transform: scale(1.05);}

footer h4 {font-size: 15px;
font-family: 'Arial', sans-serif;
font-weight:normal;
margin: 0;
padding: 0 px;
text-align: center;
text-decoration: none
}

footer
{padding: 21px 0;
background-color:F0F0F0;
margin-top: 65px;}

*,
*::before,
*::after {
box-sizing: border-box;
}


@media (max-width: 768px) {
body {
font-size: 16px;
width: 100%;
max-width: 100%;
overflow-x: hidden;
margin: 0;
padding: 0;
}


nav {
display: flex;
flex-direction: column;
height: auto;
padding: 0;
margin-bottom: 0;
position: relative;
z-index: 9999;
overflow: visible;
}

.meni {
width: 100%;
overflow: visible; 
}

.meni ul {
display: flex;
flex-wrap: nowrap;
gap: 4px;
margin: 0;
padding: 0;
width: 100%;
overflow-x: auto;
overflow-y: auto; 

-webkit-overflow-scrolling: touch;
}


.meni ul li {
flex: 0 0 auto;
position: relative;
}

.meni ul li a {
font-size: 16px;
display: inline-block;
padding: 10px 10px;
white-space: nowrap;
cursor: pointer;
color: black;
font-weight: bold;
font-family: Georgia, sans-serif;
}

.dropdown {
position: relative;
z-index: 99999;
}

.dropdown-menu {
position: absolute;
top: 100%;
left: auto;
width: max-content;
min-width: 100%;
z-index: 9999999;
}

.glava {
position: relative;
z-index: 1;
min-height: 20vh;
background-position: center;
text-align: center;
overflow: visible;
box-shadow: 0 10px 25px rgba(0,0,0,0.3);
margin-top: 0;
}

.logo {
height: 30px;
margin-top: 2px;
}
.tekst1 {
padding: 0 15px;
text-align: center;
}

.tekst1 h1 {
font-size: 38px;
}

h3
{margin:35px 30px;
font-size: 27px;
text-align:center;}

.poglavje1 h2
{margin-top:15px;
margin-bottom:12px;
width: 100%;
width:100%;
font-size: 23px;
font-family: 'Georgia',serif;
font-weight: bold;
text-align:left;}


.poglavje1 h2:last-of-type {
margin-bottom: 8px;
border-bottom: 1px solid #d9d9d9;
}

article
{width:93%;
margin: 0 auto;
padding: 0px 0px;
min-height: auto;
}

article p {
margin-bottom: 15px;
}

.slika
{gap: 10px;
padding-bottom:25px;
display: flex;
flex-direction: row;
align-items: center;
width: 100%;
}

.slika img {
width: 100%;
width: 140px;
height: auto;
margin-top: 10px;
margin-bottom: 0px;
}

.poglavje1 {
margin: 35px 15px 35px 15px;
padding:5px 10px 5px 10px;
}

.okvir1 {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 10px;
width: 100%;
}


footer h4{
font-size: 12px;
}

footer
{padding: 18px 0;
margin-top: 15px;}}